<?php
goweb::loadClass('Zend_Session_Namespace');
/**
 * Goweb Sitemanager 5 Framework
 *
 * Session
 *
 * @version    5.0.0
 * @category   Goweb
 * @package    Goweb_Session
 * @author     I&D <dev@goweb.pt>, Pedro Pinto <ppinto@goweb.pt>
 * @copyright  2009 (c) Goweb (http://www.goweb.pt)
 *
 *
 */
class Goweb_Session extends Zend_Session_Namespace {
    public function destroy(){
        $this->unsetAll();
    }
    
}
